package service

import "reflect"

var (
	ServicesToStartAndStop = []reflect.Type{
		reflect.TypeOf((*CentralService)(nil)),
		reflect.TypeOf((*SensorConfigService)(nil)),
		reflect.TypeOf((*CrawlerService)(nil)),
		reflect.TypeOf((*CollectorService)(nil)),
	}
)

func InitService() {
}

func DestroyService() {

}
